<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Real Estate Landing Page UI</title>
    <link rel="stylesheet" href="style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Manrope:wght@300;700&family=Red+Hat+Text:wght@700&family=Roboto:wght@300&display=swap"
        rel="stylesheet">
    <!--font-family: 'DM Sans', sans-serif; font-family: 'Manrope', sans-serif; font-family: 'Red Hat Text', sans-serif; font-family: 'Roboto', sans-serif;-->
    <!--Font Weights: DM Sans: 500; Manrope: 300, 700; Red Hat: 700; Roboto: 300;-->
</head>

<body>

    <div class="section1">
        <p class="section1__title">SmartSpace</p>
        <div class="section1__header">
            <p>Home</p>
            <p>About</p>
            <p>Service</p>
            <p>Portfolio</p>
            <p>Blog</p>
            <p>Contact</p>
        </div>
    </div>

    <div class="section2wrap">
        <div class="section2">
            <p class="section2__header">RESIDENTIAL AND OFFICE SPACES</p>
            <p class="section2__title">Smart Living Style for Smart People</p>
            <p class="section2__description">Much did had call new drew that kept. Limits expect wonder law she. Now has
                you views woman noisy match money rooms.</p>
            <input type="search" placeholder="Enter Zipcode to search properties">

            <div class="section2__imgwrap">
                <img class="section2__img" src="Header Image.png">
                <div class="section2__img-column">
                    <img src="Icon 11.png" class="section2__facebook">
                    <img src="Group (2).png" class="section2__twitter">
                    <img src="linkedin-logo.png" class="section2__linkedin">
                </div>
            </div>
        </div>

    </div>

    <div class="section2__partners">
        <p>Our Amazing Partners</p>
        <img src="Vector.png" class="section2__partners__buzz section2__partners__img">
        <img src="Group 14.png" class="section2__partners__chase section2__partners__img">
        <img src="Vector (1).png" class="section2__partners__microsoft section2__partners__img">
        <img src="Vector (2).png" class="section2__partners__gucc section2__partners__img">
        <img src="Vector (3).png" class="section2__partners__airbnb section2__partners__img">
        <img src="Vector (4).png" class="section2__partners__uber section2__partners__img">
    </div>

    <div class="section3wrap">

        <p class="section3__title">How it works?</p>

        <div class="section3">
            <div class="section3__search section3__sections">
                <img src="search1.png">
                <p class="section3__headers">Research Suburbs</p>
                <p class="section3__description">Wonder twenty hunted and put income set desire expect. Am cottage
                    calling. </p>
            </div>

            <div class="section3__hand section3__sections">
                <img src="hand1.png">
                <p class="section3__headers">Instant Valuation</p>
                <p class="section3__description">Conveying or northward offending admitting perfectly my. Colonel gravit
                    and moonlight.</p>
            </div>

            <div class="section3__house section3__sections">
                <img src="house1.png">
                <p class="section3__headers">Track Property</p>
                <p class="section3__description">Moderate children at of outweigh it. Unsatiable it considered
                    invitation he travelling insensible.</p>
            </div>
        </div>
    </div>

    <div class="section4wrap">
        <div class="section4">
            <p class="section4__header">Best Real Estate Deals</p>
            <button type="button">View All Property</button>
            <p class="section4__header__description">Colonel gravity get thought fat smiling add but. Wonder twenty
                hunted and put income set desire expect.</p>
        </div>

        <div class="section4__tabs">
            <p class="section4__tabs__text">Residential Property</p>
            <p class="section4__tabs__text">Commercial Property</p>
            <p class="section4__tabs__text">Agriculture Property</p>
            <p class="section4__tabs__text">Industrial Property</p>
        </div>

        <div class="section4__imagerow">
            <img src="Card 01.png" class="section4__cards">
            <img src="Card 02.png" class="section4__cards">
            <img src="Card 03.png" class="section4__cards">
        </div>
    </div>

    <div class="section5wrap">
        <div class="section5">
            <p class="section5__header section5__section6__header">Featured Listing of the Week</p>

            <div class="section5__container">
                <img class="section5__img1" src="Mask Group.png">
                <img class="section5__img2" src="Image.png">
                <p class="section5__container__header">The and collecting for the motionless difficulty son.</p>
                <p class="section5__container__text">Conveying or northward offending admitting perfectly my. Colonel
                    gravity get thought fat smiling add but difficult situations.</p>

                <div class="section5__container__info">
                    <p class="section5__container__infoheader">Budget</p>
                    <p class="section5__container__infoheader">Size</p>
                    <p class="section5__container__infoheader">Type</p>
                </div>

                <div class="section5__container__info">
                    <p class="section5__container__infotext">Confidential</p>
                    <p class="section5__container__infotext-margin">1200 m2</p>
                    <p class="section5__container__infotext section5__container__infotext-marginright">Office</p>
                </div>

                <div class="section5__container__info">
                    <p class="section5__container__infoheader">Status</p>
                    <p class="section5__container__infoheader-margin2">Location</p>
                    <p class="section5__container__infoheader">Flat</p>
                </div>

                <div class="section5__container__info">
                    <p class="section5__container__infotext-margin3 section5__container__infotext-margintop">Done</p>
                    <p class="section5__container__infotext-margin4 section5__container__infotext-margintop">Switzerland
                    </p>
                    <p class="section5__container__infotext section5__container__infotext-margintop">8 Room</p>
                </div>

                <button class="button_style section5__button" type="button">YES! I WANT BOOK “OFFICE PACKAGE”</button>
            </div>
        </div>
    </div>

    <div class="section6wrap">
        <div class="section6">
            <p class="section6__header section5__section6__header">Loved by businesses, and individuals across the
                globe.</p>

            <div class="section6__container__row">
                <div class="section6__container">
                    <img src="Review.png">
                    <p class="section6__container__text">Moderate children at of outweigh it. Unsatiable it considered
                        invitation he travelling insensible. Consulted admitting oh mr up as described.</p>
                    <div class="section6__container__footer">
                        <img class="section6__container__faces" src="face1.png">
                        <p class="section6__container__text section6__container__names">Jane Cooper</p>
                        <p class="section6__container__text section6__container__locations">Los Angeles, CA</p>
                    </div>
                </div>
                <div class="section6__container">
                    <img src="Review.png">
                    <p class="section6__container__text">The and collecting motionless difficulty son. His hearing
                        staying ten colonel met. Six drew six easy four dear cold.</p>
                    <div class="section6__container__footer">
                        <img class="section6__container__faces" src="face2.png">
                        <p class="section6__container__text section6__container__names">Robert Fox</p>
                        <p class="section6__container__text section6__container__locations">New York City, NY</p>
                    </div>
                </div>
                <div class="section6__container">
                    <img src="Review.png">
                    <p class="section6__container__text">Sociable on as carriage my position weddings raillery consider.
                        Peculiar trifling absolute and wandered vicinity property yet.</p>
                    <div class="section6__container__footer">
                        <img class="section6__container__faces" src="face3.png">
                        <p
                            class="section6__container__text section6__container__names section6__container__name3-margin">
                            Leslie Alexander</p>
                        <p class="section6__container__text section6__container__locations">Buffalo, NU</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="section2__partners section6__partners">
        <img src="Vector (3).png" class="section2__partners__airbnb section2__partners__img">
        <img src="cisco.png" class="section6__partners__cisco section2__partners__img">
        <img src="ebay.png" class="section6__partners__ebay section2__partners__img">
        <img src="Vector (4).png" class="section2__partners__uber section2__partners__img">
        <img src="Vector (1).png" class="section2__partners__microsoft section2__partners__img">
        <p class="section6__partners__text">Give us a Call 1-888-111-2222 and we can set you up, or <span
                class="section6__partners__text-style" style="color: #2CBDE7;"><u>check our pricing plans</u></span></p>
    </div>

    <div class="section7wrap">
            <div class="section7">
                <p class="section7__header">Get Our Newsletter</p>
                <p class="section7__subtitle">To join the worldwide community</p>
                    <input type="text" placeholder="Type your Email Address">
                        <button type="button" class="button_style section7__button">Send Now</button>
            </div>

        <img src="Devider.png">

            <div class="section1 section7__footer">
                <p class="section1__title">SmartSpace</p>
                <div class="section1__header">
                    <p>Home</p>
                    <p>About</p>
                    <p>Service</p>
                    <p>Portfolio</p>
                    <p>Blog</p>
                    <p>Contact</p>
                </div>
            </div>

        <p class="section7__copyright">Copyright © 2021 AR Shakir . All Rights Reseved.</p>
    </div>

</body>
</html>